OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- z

### - l -

- LandInfoWidgets : misc_widget.h
- LandscapeGenerator : genworld.h
- LandscapeType : landscape_type.h
- LevelMode : map_type.h
- LinkGraphLegendWidgets : link_graph_legend_widget.h
- LiveryClass : livery.h
- LiveryScheme : livery.h
- LockPart : water_map.h